#!/bin/bash
# Ribopicker Galaxy Wrapper
# Version: 1.0
# Oleksandr Moskalenko <om@hpc.ufl.edu> (2012)

# set -e

fail()
{
    echo "$@" >&2
    exit 1
}

ribopicker_galaxy.pl $@ || fail "Could not run RiboPicker"
sleep 1
ln -s galaxy_rrna.fa galaxy_rrna.txt
ln -s galaxy_nonrrna.fa galaxy_nonrrna.txt
